<?xml version="1.0" encoding="ISO-8859-1"?>
<SpoonerPlacements>
	<ClearDatabase>false</ClearDatabase>
	<ClearWorld>0</ClearWorld>
	<ClearMarkers>false</ClearMarkers>
	<IPLsToLoad load_mp_maps="false" load_sp_maps="false" />
	<IPLsToRemove />
	<WeatherToSet></WeatherToSet>
	<StartTaskSequencesOnLoad>true</StartTaskSequencesOnLoad>
	<ReferenceCoords>
		<X>72.4241562</X>
		<Y>-824.401001</Y>
		<Z>70.093277</Z>
	</ReferenceCoords>
	<Marker>
		<Name>downton</Name>
		<Type>0</Type>
		<Scale>0.899999976</Scale>
		<RotateContinuously>true</RotateContinuously>
		<AllowVehicles>false</AllowVehicles>
		<Colour R="102" G="0" B="204" A="190" />
		<Position X="83.0890274" Y="-799.26239" Z="31.4229279" />
		<Rotation X="0" Y="0" Z="149.666641" />
		<Destination X="0" Y="0" Z="0" />
		<DestinationHeading>150</DestinationHeading>
	</Marker>
</SpoonerPlacements>
